body {
  background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSjFRy7mBGVRevMLmlKTKEuJQeOuu_xUtvM8g&s'); 
  background-size: cover;             
  background-repeat: no-repeat;      
  background-attachment: fixed;      
  text-align: center;
  padding: 20px;
}

}

h1 {
  margin-bottom: 30px;
  color: darkred;
}

.galeria {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
}

.cuadro {
  border: 2px solid gray;
  padding: 10px;
  width: 120px;
  background-color: royalblue;
  box-shadow: 0 2px 5px gray;
}

.cuadro img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 8px;
  border: 1px silver;
}

.cuadro p {
  font-size: 14px;
  color: darkslategray;
  margin: 0;
}
